## smplayer-themes 0.1.20+dfsg

=== Makefile ===

PREFIX=/usr/local
#PREFIX=/tmp/smplayer

THEMES_PATH=$(DESTDIR)$(PREFIX)/share/smplayer/themes

install:
	-install -d $(THEMES_PATH)
#	cp -r themes/* $(THEMES_PATH)
	tar -C themes/ --exclude=.svn -c -f - . | tar -C $(THEMES_PATH) -x -f -

uninstall:
#	-rm -r $(THEMES_PATH)/*
#	-rmdir $(THEMES_PATH)/

## smplayer-themes 14.9.0

=== Makefile ===

PREFIX=/usr/local
#PREFIX=/tmp/smplayer

THEMES_PATH=$(DESTDIR)$(PREFIX)/share/smplayer/themes

all:
	cd themes && make

install:
	-install -d $(THEMES_PATH)

	- mkdir $(THEMES_PATH)/Gartoon
	install -m 644 themes/Gartoon/Gartoon.rcc $(THEMES_PATH)/Gartoon/
	install -m 644 themes/Gartoon/README.txt $(THEMES_PATH)/Gartoon/

	- mkdir $(THEMES_PATH)/Gnome
	install -m 644 themes/Gnome/Gnome.rcc $(THEMES_PATH)/Gnome/
	install -m 644 themes/Gnome/README.txt $(THEMES_PATH)/Gnome/

	- mkdir $(THEMES_PATH)/Monochrome
	install -m 644 themes/Monochrome/Monochrome.rcc $(THEMES_PATH)/Monochrome/
	install -m 644 themes/Monochrome/README.txt $(THEMES_PATH)/Monochrome/

	- mkdir $(THEMES_PATH)/Noia
	install -m 644 themes/Noia/Noia.rcc $(THEMES_PATH)/Noia/
	install -m 644 themes/Noia/README.txt $(THEMES_PATH)/Noia/

	- mkdir $(THEMES_PATH)/Numix-remix
	install -m 644 themes/Numix-remix/Numix-remix.rcc $(THEMES_PATH)/Numix-remix/
	install -m 644 themes/Numix-remix/README.txt $(THEMES_PATH)/Numix-remix/

	- mkdir $(THEMES_PATH)/Numix-uTouch
	install -m 644 themes/Numix-uTouch/Numix-uTouch.rcc $(THEMES_PATH)/Numix-uTouch/
	install -m 644 themes/Numix-uTouch/README.txt $(THEMES_PATH)/Numix-uTouch/

	- mkdir $(THEMES_PATH)/Nuvola
	install -m 644 themes/Nuvola/Nuvola.rcc $(THEMES_PATH)/Nuvola/
	install -m 644 themes/Nuvola/README.txt $(THEMES_PATH)/Nuvola/

	- mkdir $(THEMES_PATH)/Oxygen
	install -m 644 themes/Oxygen/Oxygen.rcc $(THEMES_PATH)/Oxygen/
	install -m 644 themes/Oxygen/README.txt $(THEMES_PATH)/Oxygen/

	- mkdir $(THEMES_PATH)/Oxygen-Air
	install -m 644 themes/Oxygen-Air/Oxygen-Air.rcc $(THEMES_PATH)/Oxygen-Air/
	install -m 644 themes/Oxygen-Air/README.txt $(THEMES_PATH)/Oxygen-Air/

	- mkdir $(THEMES_PATH)/Oxygen-Refit
	install -m 644 themes/Oxygen-Refit/Oxygen-Refit.rcc $(THEMES_PATH)/Oxygen-Refit/
	install -m 644 themes/Oxygen-Refit/README.txt $(THEMES_PATH)/Oxygen-Refit/

	- mkdir $(THEMES_PATH)/Silk
	install -m 644 themes/Silk/Silk.rcc $(THEMES_PATH)/Silk/
	install -m 644 themes/Silk/README.txt $(THEMES_PATH)/Silk/

	- mkdir $(THEMES_PATH)/Tango
	install -m 644 themes/Tango/Tango.rcc $(THEMES_PATH)/Tango/
	install -m 644 themes/Tango/README.txt $(THEMES_PATH)/Tango/

	- mkdir $(THEMES_PATH)/blackPanther-Light
	install -m 644 themes/blackPanther-Light/blackPanther-Light.rcc $(THEMES_PATH)/blackPanther-Light/
	install -m 644 themes/blackPanther-Light/README.txt $(THEMES_PATH)/blackPanther-Light/

	- mkdir $(THEMES_PATH)/blackPanther-Real
	install -m 644 themes/blackPanther-Real/blackPanther-Real.rcc $(THEMES_PATH)/blackPanther-Real/
	install -m 644 themes/blackPanther-Real/README.txt $(THEMES_PATH)/blackPanther-Real/

	- mkdir $(THEMES_PATH)/blackPanther-VistaLike
	install -m 644 themes/blackPanther-VistaLike/blackPanther-VistaLike.rcc $(THEMES_PATH)/blackPanther-VistaLike/
	install -m 644 themes/blackPanther-VistaLike/README.txt $(THEMES_PATH)/blackPanther-VistaLike/

clean:
	cd themes && make clean

uninstall:
#	-rm -r $(THEMES_PATH)/*
#	-rmdir $(THEMES_PATH)/

=== themes/Makefile ===
all: Gartoon/Gartoon.rcc Gnome/Gnome.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 

Gartoon/Gartoon.rcc: Gartoon.qrc
	rcc -binary Gartoon.qrc -o Gartoon/Gartoon.rcc

Gnome/Gnome.rcc: Gnome.qrc
	rcc -binary Gnome.qrc -o Gnome/Gnome.rcc

Monochrome/Monochrome.rcc: Monochrome.qrc
	rcc -binary Monochrome.qrc -o Monochrome/Monochrome.rcc

Noia/Noia.rcc: Noia.qrc
	rcc -binary Noia.qrc -o Noia/Noia.rcc

Numix-remix/Numix-remix.rcc: Numix-remix.qrc
	rcc -binary Numix-remix.qrc -o Numix-remix/Numix-remix.rcc

Numix-uTouch/Numix-uTouch.rcc: Numix-uTouch.qrc
	rcc -binary Numix-uTouch.qrc -o Numix-uTouch/Numix-uTouch.rcc

Nuvola/Nuvola.rcc: Nuvola.qrc
	rcc -binary Nuvola.qrc -o Nuvola/Nuvola.rcc

Oxygen/Oxygen.rcc: Oxygen.qrc
	rcc -binary Oxygen.qrc -o Oxygen/Oxygen.rcc

Oxygen-Air/Oxygen-Air.rcc: Oxygen-Air.qrc
	rcc -binary Oxygen-Air.qrc -o Oxygen-Air/Oxygen-Air.rcc

Oxygen-Refit/Oxygen-Refit.rcc: Oxygen-Refit.qrc
	rcc -binary Oxygen-Refit.qrc -o Oxygen-Refit/Oxygen-Refit.rcc

Silk/Silk.rcc: Silk.qrc
	rcc -binary Silk.qrc -o Silk/Silk.rcc

Tango/Tango.rcc: Tango.qrc
	rcc -binary Tango.qrc -o Tango/Tango.rcc

blackPanther-Light/blackPanther-Light.rcc: blackPanther-Light.qrc
	rcc -binary blackPanther-Light.qrc -o blackPanther-Light/blackPanther-Light.rcc

blackPanther-Real/blackPanther-Real.rcc: blackPanther-Real.qrc
	rcc -binary blackPanther-Real.qrc -o blackPanther-Real/blackPanther-Real.rcc

blackPanther-VistaLike/blackPanther-VistaLike.rcc: blackPanther-VistaLike.qrc
	rcc -binary blackPanther-VistaLike.qrc -o blackPanther-VistaLike/blackPanther-VistaLike.rcc

clean:
	-rm Gartoon/Gartoon.rcc
	-rm Gnome/Gnome.rcc
	-rm Monochrome/Monochrome.rcc
	-rm Noia/Noia.rcc
	-rm Numix-remix/Numix-remix.rcc
	-rm Numix-uTouch/Numix-uTouch.rcc
	-rm Nuvola/Nuvola.rcc
	-rm Oxygen/Oxygen.rcc
	-rm Oxygen-Air/Oxygen-Air.rcc
	-rm Oxygen-Refit/Oxygen-Refit.rcc
	-rm Silk/Silk.rcc
	-rm Tango/Tango.rcc
	-rm blackPanther-Light/blackPanther-Light.rcc
	-rm blackPanther-Real/blackPanther-Real.rcc
	-rm blackPanther-VistaLike/blackPanther-VistaLike.rcc

=== debian/changelog ===
smplayer-themes (1:14.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add myself to uploaders.
    - Bump minimal debhelper version.
    - Bump Standards Version (no changes needed).
    - Use canonical VCS fields.
    - Add libqt4-dev-bin to build depends. 
  * debian/compat:
    - Bump to 9.
  * debian/copyright:
    - Add entries for new icons.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 10 Sep 2014 14:42:15 +0200

smplayer-themes (20120919-1) experimental; urgency=low

  * Imported Upstream version 20120919
  * Update debian/copyright
  * Bump Standards Version (no changes needed)
  * remove DM-Upload-Allowed
  * run wrap-and-sort -s

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Mar 2013 07:15:37 +0100

smplayer-themes (20120131-1) unstable; urgency=low

  [ Reinhard Tartler ]
  * Use multiline fields.
  * Add myself as primary uploader.

  [ Maia Kozheva ]
  * New upstream release.
  * Switch to 3.0 (quilt) format.
  * debian/control:
    - Bump Standards-Version to 3.9.3.
    - Add comma after Reinhard Tartler.
    - Add Vcs- fields.
    - Enable DM-Upload-Allowed.
    - Add Enhances: smplayer.
  * debian/rules:
    - Remove get-orig-source, not needed anymore (upstream tarball is
      DFSG-clean).
  * debian/copyright:
    - Remove tarball repack notice.
  * debian/watch:
    - Update for new versioning scheme.

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 09 May 2012 10:43:37 +0700

smplayer-themes (0.1.20+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Changed ".dfsg" to "+dfsg".
  * Added debian/copyright entries for Oxygen and Oxygen-Air, removed Play.

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 20 Jan 2010 10:46:55 +0600

smplayer-themes (0.1.19.dfsg-2) unstable; urgency=low

  * debian/compat, debian/control:
    - Changed maintainer to team, added myself to uploaders.
    - Use dh 7.
    - Use Standards-Version 3.8.3.
    - Added ${misc:Depends}.
  * debian/rules:
    - Migrated to dh 7.

 -- Maia Kozheva <sikon@ubuntu.com>  Fri, 20 Nov 2009 20:02:09 +0600

smplayer-themes (0.1.19.dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/compat:
    - Changed section to video.
    - Bumped debhelper dependency to 6.
    - Bumped Standards-Version to 3.8.1.
    - Updated maintainer name and email.
  * debian/copyright:
    - Updated maintainer name and email.
  * debian/rules:
    - Cleaned up a bit.
  * debian/watch:
    - Added dversionmangle to remove ".dfsg".

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 03 Jan 2009 17:38:57 +0600

smplayer-themes (0.1.15.dfsg-1) unstable; urgency=low

  * First upload to Debian. (Closes: #464415, #464101)
  * debian/control:
    - Update maintainer field.

 -- Matvey Kozhev <sikon@lucidfox.org>  Thu, 07 Feb 2008 00:45:41 +0600

=== debian/control ===
Source: smplayer-themes
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Maia Kozheva <sikon@ubuntu.com>,
 Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), libqt4-dev-bin
Standards-Version: 3.9.5
Homepage: http://smplayer.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smplayer-themes.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer-themes.git

Package: smplayer-themes
Architecture: all
Depends: smplayer, ${misc:Depends}
Enhances: smplayer
Description: complete front-end for MPlayer - icon themes
 Qt Mplayer front-end, with basic features like playing videos, DVDs, and
 VCDs to more advanced features like support for MPlayer filters and more.
 One of the most interesting features of SMPlayer: it remembers the settings
 of all files you play.  So you start to watch a movie but you have to
 leave... don't worry, when you open that movie again it will resume at the
 same point you left it, and with the same settings: audio track, subtitles,
 volume...
 .
 This package contains additional icon themes.

## smplayer-themes 15.6.0

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,18 @@
 install:
 	-install -d $(THEMES_PATH)
 
+	- mkdir $(THEMES_PATH)/Faenza
+	install -m 644 themes/Faenza/Faenza.rcc $(THEMES_PATH)/Faenza/
+	install -m 644 themes/Faenza/README.txt $(THEMES_PATH)/Faenza/
+
+	- mkdir $(THEMES_PATH)/Faenza-Darkest
+	install -m 644 themes/Faenza-Darkest/Faenza-Darkest.rcc $(THEMES_PATH)/Faenza-Darkest/
+	install -m 644 themes/Faenza-Darkest/README.txt $(THEMES_PATH)/Faenza-Darkest/
+
+	- mkdir $(THEMES_PATH)/Faenza-Silver
+	install -m 644 themes/Faenza-Silver/Faenza-Silver.rcc $(THEMES_PATH)/Faenza-Silver/
+	install -m 644 themes/Faenza-Silver/README.txt $(THEMES_PATH)/Faenza-Silver/
+
 	- mkdir $(THEMES_PATH)/Gartoon
 	install -m 644 themes/Gartoon/Gartoon.rcc $(THEMES_PATH)/Gartoon/
 	install -m 644 themes/Gartoon/README.txt $(THEMES_PATH)/Gartoon/
@@ -17,6 +29,11 @@
 	- mkdir $(THEMES_PATH)/Gnome
 	install -m 644 themes/Gnome/Gnome.rcc $(THEMES_PATH)/Gnome/
 	install -m 644 themes/Gnome/README.txt $(THEMES_PATH)/Gnome/
+
+	- mkdir $(THEMES_PATH)/H2O
+	install -m 644 themes/H2O/H2O.rcc $(THEMES_PATH)/H2O/
+	install -m 644 themes/H2O/README.txt $(THEMES_PATH)/H2O/
+	install -m 644 themes/H2O/style.qss $(THEMES_PATH)/H2O/
 
 	- mkdir $(THEMES_PATH)/Monochrome
 	install -m 644 themes/Monochrome/Monochrome.rcc $(THEMES_PATH)/Monochrome/
@@ -45,6 +62,10 @@
 	- mkdir $(THEMES_PATH)/Oxygen-Air
 	install -m 644 themes/Oxygen-Air/Oxygen-Air.rcc $(THEMES_PATH)/Oxygen-Air/
 	install -m 644 themes/Oxygen-Air/README.txt $(THEMES_PATH)/Oxygen-Air/
+
+	- mkdir $(THEMES_PATH)/Oxygen-KDE
+	install -m 644 themes/Oxygen-KDE/Oxygen-KDE.rcc $(THEMES_PATH)/Oxygen-KDE/
+	install -m 644 themes/Oxygen-KDE/README.txt $(THEMES_PATH)/Oxygen-KDE/
 
 	- mkdir $(THEMES_PATH)/Oxygen-Refit
 	install -m 644 themes/Oxygen-Refit/Oxygen-Refit.rcc $(THEMES_PATH)/Oxygen-Refit/

=== themes/Makefile ===
--- 
+++ 
@@ -1,10 +1,22 @@
-all: Gartoon/Gartoon.rcc Gnome/Gnome.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+all: Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+
+Faenza/Faenza.rcc: Faenza.qrc
+	rcc -binary Faenza.qrc -o Faenza/Faenza.rcc
+
+Faenza-Darkest/Faenza-Darkest.rcc: Faenza-Darkest.qrc
+	rcc -binary Faenza-Darkest.qrc -o Faenza-Darkest/Faenza-Darkest.rcc
+
+Faenza-Silver/Faenza-Silver.rcc: Faenza-Silver.qrc
+	rcc -binary Faenza-Silver.qrc -o Faenza-Silver/Faenza-Silver.rcc
 
 Gartoon/Gartoon.rcc: Gartoon.qrc
 	rcc -binary Gartoon.qrc -o Gartoon/Gartoon.rcc
 
 Gnome/Gnome.rcc: Gnome.qrc
 	rcc -binary Gnome.qrc -o Gnome/Gnome.rcc
+
+H2O/H2O.rcc: H2O.qrc
+	rcc -binary H2O.qrc -o H2O/H2O.rcc
 
 Monochrome/Monochrome.rcc: Monochrome.qrc
 	rcc -binary Monochrome.qrc -o Monochrome/Monochrome.rcc
@@ -27,6 +39,9 @@
 Oxygen-Air/Oxygen-Air.rcc: Oxygen-Air.qrc
 	rcc -binary Oxygen-Air.qrc -o Oxygen-Air/Oxygen-Air.rcc
 
+Oxygen-KDE/Oxygen-KDE.rcc: Oxygen-KDE.qrc
+	rcc -binary Oxygen-KDE.qrc -o Oxygen-KDE/Oxygen-KDE.rcc
+
 Oxygen-Refit/Oxygen-Refit.rcc: Oxygen-Refit.qrc
 	rcc -binary Oxygen-Refit.qrc -o Oxygen-Refit/Oxygen-Refit.rcc
 
@@ -46,8 +61,12 @@
 	rcc -binary blackPanther-VistaLike.qrc -o blackPanther-VistaLike/blackPanther-VistaLike.rcc
 
 clean:
+	-rm Faenza/Faenza.rcc
+	-rm Faenza-Darkest/Faenza-Darkest.rcc
+	-rm Faenza-Silver/Faenza-Silver.rcc
 	-rm Gartoon/Gartoon.rcc
 	-rm Gnome/Gnome.rcc
+	-rm H2O/H2O.rcc
 	-rm Monochrome/Monochrome.rcc
 	-rm Noia/Noia.rcc
 	-rm Numix-remix/Numix-remix.rcc
@@ -55,6 +74,7 @@
 	-rm Nuvola/Nuvola.rcc
 	-rm Oxygen/Oxygen.rcc
 	-rm Oxygen-Air/Oxygen-Air.rcc
+	-rm Oxygen-KDE/Oxygen-KDE.rcc
 	-rm Oxygen-Refit/Oxygen-Refit.rcc
 	-rm Silk/Silk.rcc
 	-rm Tango/Tango.rcc

=== debian/changelog ===
smplayer-themes (1:15.6.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.6. (no changes needed)
    - Add myself to uploaders.
  * Use qt5 to build.
  * debian/copyright: convert to dep5.
  * Add debian/patches/use-usr-as-prefix.patch to use /usr as prefix.

  [ Gianfranco Costamagna ]
  * change use-usr-as-prefix.patch to conditionally set it.
  * export PREFIX in rules file.
  * upload to unstable

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 07 Nov 2015 21:10:03 +0100

## smplayer-themes 15.12.0

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,14 @@
 
 install:
 	-install -d $(THEMES_PATH)
+
+	- mkdir $(THEMES_PATH)/Breeze
+	install -m 644 themes/Breeze/Breeze.rcc $(THEMES_PATH)/Breeze/
+	install -m 644 themes/Breeze/README.txt $(THEMES_PATH)/Breeze/
+
+	- mkdir $(THEMES_PATH)/Breeze-dark
+	install -m 644 themes/Breeze-dark/Breeze-dark.rcc $(THEMES_PATH)/Breeze-dark/
+	install -m 644 themes/Breeze-dark/README.txt $(THEMES_PATH)/Breeze-dark/
 
 	- mkdir $(THEMES_PATH)/Faenza
 	install -m 644 themes/Faenza/Faenza.rcc $(THEMES_PATH)/Faenza/

=== themes/Makefile ===
--- 
+++ 
@@ -1,4 +1,10 @@
-all: Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+
+Breeze/Breeze.rcc: Breeze.qrc
+	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
+
+Breeze-dark/Breeze-dark.rcc: Breeze-dark.qrc
+	rcc -binary Breeze-dark.qrc -o Breeze-dark/Breeze-dark.rcc
 
 Faenza/Faenza.rcc: Faenza.qrc
 	rcc -binary Faenza.qrc -o Faenza/Faenza.rcc
@@ -61,6 +67,8 @@
 	rcc -binary blackPanther-VistaLike.qrc -o blackPanther-VistaLike/blackPanther-VistaLike.rcc
 
 clean:
+	-rm Breeze/Breeze.rcc
+	-rm Breeze-dark/Breeze-dark.rcc
 	-rm Faenza/Faenza.rcc
 	-rm Faenza-Darkest/Faenza-Darkest.rcc
 	-rm Faenza-Silver/Faenza-Silver.rcc

=== themes/H2O/Makefile ===
all:
	cd .. && zip -9 /tmp/H2O.zip H2O/*.png H2O/style.qss H2O/README.txt

=== debian/changelog ===
smplayer-themes (1:15.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - thanks Sebastian Ramacher for the ping and help

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jan 2016 18:10:28 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Reinhard Tartler <siretart@tauware.de>,
  Maia Kozheva <sikon@ubuntu.com>,
  Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), libqt4-dev-bin
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), qtbase5-dev-tools
+Standards-Version: 3.9.6
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smplayer-themes.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer-themes.git

=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5
export PREFIX=/usr
%:
	dh $@

## smplayer-themes 16.8.0

=== Makefile ===
--- 
+++ 
@@ -43,6 +43,11 @@
 	install -m 644 themes/H2O/README.txt $(THEMES_PATH)/H2O/
 	install -m 644 themes/H2O/style.qss $(THEMES_PATH)/H2O/
 
+	- mkdir $(THEMES_PATH)/Masalla
+	install -m 644 themes/Masalla/Masalla.rcc $(THEMES_PATH)/Masalla/
+	install -m 644 themes/Masalla/README.txt $(THEMES_PATH)/Masalla/
+	install -m 644 themes/Masalla/style.qss $(THEMES_PATH)/Masalla/
+
 	- mkdir $(THEMES_PATH)/Monochrome
 	install -m 644 themes/Monochrome/Monochrome.rcc $(THEMES_PATH)/Monochrome/
 	install -m 644 themes/Monochrome/README.txt $(THEMES_PATH)/Monochrome/
@@ -79,6 +84,14 @@
 	install -m 644 themes/Oxygen-Refit/Oxygen-Refit.rcc $(THEMES_PATH)/Oxygen-Refit/
 	install -m 644 themes/Oxygen-Refit/README.txt $(THEMES_PATH)/Oxygen-Refit/
 
+	- mkdir $(THEMES_PATH)/Papirus
+	install -m 644 themes/Papirus/Papirus.rcc $(THEMES_PATH)/Papirus/
+	install -m 644 themes/Papirus/README.txt $(THEMES_PATH)/Papirus/
+
+	- mkdir $(THEMES_PATH)/PapirusDark
+	install -m 644 themes/PapirusDark/PapirusDark.rcc $(THEMES_PATH)/PapirusDark/
+	install -m 644 themes/PapirusDark/README.txt $(THEMES_PATH)/PapirusDark/
+
 	- mkdir $(THEMES_PATH)/Silk
 	install -m 644 themes/Silk/Silk.rcc $(THEMES_PATH)/Silk/
 	install -m 644 themes/Silk/README.txt $(THEMES_PATH)/Silk/

=== themes/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
 
 Breeze/Breeze.rcc: Breeze.qrc
 	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
@@ -23,6 +23,9 @@
 
 H2O/H2O.rcc: H2O.qrc
 	rcc -binary H2O.qrc -o H2O/H2O.rcc
+
+Masalla/Masalla.rcc: Masalla.qrc
+	rcc -binary Masalla.qrc -o Masalla/Masalla.rcc
 
 Monochrome/Monochrome.rcc: Monochrome.qrc
 	rcc -binary Monochrome.qrc -o Monochrome/Monochrome.rcc
@@ -51,6 +54,12 @@
 Oxygen-Refit/Oxygen-Refit.rcc: Oxygen-Refit.qrc
 	rcc -binary Oxygen-Refit.qrc -o Oxygen-Refit/Oxygen-Refit.rcc
 
+Papirus/Papirus.rcc: Papirus.qrc
+	rcc -binary Papirus.qrc -o Papirus/Papirus.rcc
+
+PapirusDark/PapirusDark.rcc: PapirusDark.qrc
+	rcc -binary PapirusDark.qrc -o PapirusDark/PapirusDark.rcc
+
 Silk/Silk.rcc: Silk.qrc
 	rcc -binary Silk.qrc -o Silk/Silk.rcc
 
@@ -75,6 +84,7 @@
 	-rm Gartoon/Gartoon.rcc
 	-rm Gnome/Gnome.rcc
 	-rm H2O/H2O.rcc
+	-rm Masalla/Masalla.rcc
 	-rm Monochrome/Monochrome.rcc
 	-rm Noia/Noia.rcc
 	-rm Numix-remix/Numix-remix.rcc
@@ -84,6 +94,8 @@
 	-rm Oxygen-Air/Oxygen-Air.rcc
 	-rm Oxygen-KDE/Oxygen-KDE.rcc
 	-rm Oxygen-Refit/Oxygen-Refit.rcc
+	-rm Papirus/Papirus.rcc
+	-rm PapirusDark/PapirusDark.rcc
 	-rm Silk/Silk.rcc
 	-rm Tango/Tango.rcc
 	-rm blackPanther-Light/blackPanther-Light.rcc

=== debian/changelog ===
smplayer-themes (1:16.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.8. (no changes needed)
    - Remove Maia Kozheva from Uploaders. (Closes: #829315)
    - Use secured links for VCS.
  * Bump debhelper compat version to 10.
  * Refresh debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 14 Oct 2016 12:38:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Maia Kozheva <sikon@ubuntu.com>,
  Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), qtbase5-dev-tools
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), qtbase5-dev-tools
+Standards-Version: 3.9.8
 Homepage: http://smplayer.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/smplayer-themes.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/smplayer-themes.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer-themes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer-themes.git/
 
 Package: smplayer-themes
 Architecture: all

## smplayer-themes 17.2.0

=== Makefile ===
--- 
+++ 
@@ -112,6 +112,10 @@
 	install -m 644 themes/blackPanther-VistaLike/blackPanther-VistaLike.rcc $(THEMES_PATH)/blackPanther-VistaLike/
 	install -m 644 themes/blackPanther-VistaLike/README.txt $(THEMES_PATH)/blackPanther-VistaLike/
 
+	- mkdir $(THEMES_PATH)/ePapirus
+	install -m 644 themes/ePapirus/ePapirus.rcc $(THEMES_PATH)/ePapirus/
+	install -m 644 themes/ePapirus/README.txt $(THEMES_PATH)/ePapirus/
+
 clean:
 	cd themes && make clean

=== themes/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
 
 Breeze/Breeze.rcc: Breeze.qrc
 	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
@@ -75,6 +75,9 @@
 blackPanther-VistaLike/blackPanther-VistaLike.rcc: blackPanther-VistaLike.qrc
 	rcc -binary blackPanther-VistaLike.qrc -o blackPanther-VistaLike/blackPanther-VistaLike.rcc
 
+ePapirus/ePapirus.rcc: ePapirus.qrc
+	rcc -binary ePapirus.qrc -o ePapirus/ePapirus.rcc
+
 clean:
 	-rm Breeze/Breeze.rcc
 	-rm Breeze-dark/Breeze-dark.rcc
@@ -101,3 +104,4 @@
 	-rm blackPanther-Light/blackPanther-Light.rcc
 	-rm blackPanther-Real/blackPanther-Real.rcc
 	-rm blackPanther-VistaLike/blackPanther-VistaLike.rcc
+	-rm ePapirus/ePapirus.rcc

=== debian/changelog ===
smplayer-themes (1:17.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 18 Mar 2017 21:21:15 +0100

## smplayer-themes 17.3.0

=== Makefile ===
--- 
+++ 
@@ -37,11 +37,6 @@
 	- mkdir $(THEMES_PATH)/Gnome
 	install -m 644 themes/Gnome/Gnome.rcc $(THEMES_PATH)/Gnome/
 	install -m 644 themes/Gnome/README.txt $(THEMES_PATH)/Gnome/
-
-	- mkdir $(THEMES_PATH)/H2O
-	install -m 644 themes/H2O/H2O.rcc $(THEMES_PATH)/H2O/
-	install -m 644 themes/H2O/README.txt $(THEMES_PATH)/H2O/
-	install -m 644 themes/H2O/style.qss $(THEMES_PATH)/H2O/
 
 	- mkdir $(THEMES_PATH)/Masalla
 	install -m 644 themes/Masalla/Masalla.rcc $(THEMES_PATH)/Masalla/

=== themes/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc H2O/H2O.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
 
 Breeze/Breeze.rcc: Breeze.qrc
 	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
@@ -20,9 +20,6 @@
 
 Gnome/Gnome.rcc: Gnome.qrc
 	rcc -binary Gnome.qrc -o Gnome/Gnome.rcc
-
-H2O/H2O.rcc: H2O.qrc
-	rcc -binary H2O.qrc -o H2O/H2O.rcc
 
 Masalla/Masalla.rcc: Masalla.qrc
 	rcc -binary Masalla.qrc -o Masalla/Masalla.rcc
@@ -86,7 +83,6 @@
 	-rm Faenza-Silver/Faenza-Silver.rcc
 	-rm Gartoon/Gartoon.rcc
 	-rm Gnome/Gnome.rcc
-	-rm H2O/H2O.rcc
 	-rm Masalla/Masalla.rcc
 	-rm Monochrome/Monochrome.rcc
 	-rm Noia/Noia.rcc

=== debian/changelog ===
smplayer-themes (1:17.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Update debian/copyright.
  * Bump Standards-Version to 4.0.0. (no changes needed)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 09 Jul 2017 19:32:02 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 10), qtbase5-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer-themes.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer-themes.git/

=== debian/watch ===
version=3
http://sf.net/smplayer/smplayer-themes-([0-9.].*)\.tar\.[bg]z2?

## smplayer-themes 18.6.0

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,11 @@
 	- mkdir $(THEMES_PATH)/Breeze-dark
 	install -m 644 themes/Breeze-dark/Breeze-dark.rcc $(THEMES_PATH)/Breeze-dark/
 	install -m 644 themes/Breeze-dark/README.txt $(THEMES_PATH)/Breeze-dark/
+
+	- mkdir $(THEMES_PATH)/Dark
+	install -m 644 themes/Dark/Dark.rcc $(THEMES_PATH)/Dark/
+	install -m 644 themes/Dark/README.txt $(THEMES_PATH)/Dark/
+	install -m 644 themes/Dark/style.qss $(THEMES_PATH)/Dark/
 
 	- mkdir $(THEMES_PATH)/Faenza
 	install -m 644 themes/Faenza/Faenza.rcc $(THEMES_PATH)/Faenza/

=== debian/changelog ===
smplayer-themes (1:18.6.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * New upstream release 18.6.0.
  * Added myself to uploaders.
  * Bumped compat to 11
  * Bumped debhelpers to >= 11.
  * Bumped Standards-Version to 4.2.1, no changes needed.
  * Added lintian-overrides for theme descriptions
  * Fixed debian/copyright
  * Added debian/upstream/metadata

  [ Mateusz Łukasik ]
  * Fix debian/gbp.conf.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 15 Dec 2018 17:41:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: smplayer-themes
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 10), qtbase5-dev-tools
-Standards-Version: 4.0.0
+ Mateusz Łukasik <mati75@linuxmint.pl>,
+ Alf Gaida <agaida@siduction.org>
+Build-Depends: debhelper (>= 11),
+               qtbase5-dev-tools
+Standards-Version: 4.2.1
 Homepage: http://smplayer.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/smplayer-themes.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/smplayer-themes.git/
+Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer-themes.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer-themes
 
 Package: smplayer-themes
 Architecture: all

=== debian/watch ===
version=3
opts=compression=xz,repack \
https://sf.net/smplayer/smplayer-themes-([0-9.].*)\.tar\.[bg]z2?

## smplayer-themes 20.11.0

=== themes/Makefile ===
--- 
+++ 
@@ -1,10 +1,13 @@
-all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
+all: Breeze/Breeze.rcc Breeze-dark/Breeze-dark.rcc Dark/Dark.rcc Faenza/Faenza.rcc Faenza-Darkest/Faenza-Darkest.rcc Faenza-Silver/Faenza-Silver.rcc Gartoon/Gartoon.rcc Gnome/Gnome.rcc Masalla/Masalla.rcc Monochrome/Monochrome.rcc Noia/Noia.rcc Numix-remix/Numix-remix.rcc Numix-uTouch/Numix-uTouch.rcc Nuvola/Nuvola.rcc Oxygen/Oxygen.rcc Oxygen-Air/Oxygen-Air.rcc Oxygen-KDE/Oxygen-KDE.rcc Oxygen-Refit/Oxygen-Refit.rcc Papirus/Papirus.rcc PapirusDark/PapirusDark.rcc Silk/Silk.rcc Tango/Tango.rcc blackPanther-Light/blackPanther-Light.rcc blackPanther-Real/blackPanther-Real.rcc blackPanther-VistaLike/blackPanther-VistaLike.rcc ePapirus/ePapirus.rcc 
 
 Breeze/Breeze.rcc: Breeze.qrc
 	rcc -binary Breeze.qrc -o Breeze/Breeze.rcc
 
 Breeze-dark/Breeze-dark.rcc: Breeze-dark.qrc
 	rcc -binary Breeze-dark.qrc -o Breeze-dark/Breeze-dark.rcc
+
+Dark/Dark.rcc: Dark.qrc
+	rcc -binary Dark.qrc -o Dark/Dark.rcc
 
 Faenza/Faenza.rcc: Faenza.qrc
 	rcc -binary Faenza.qrc -o Faenza/Faenza.rcc
@@ -78,6 +81,7 @@
 clean:
 	-rm Breeze/Breeze.rcc
 	-rm Breeze-dark/Breeze-dark.rcc
+	-rm Dark/Dark.rcc
 	-rm Faenza/Faenza.rcc
 	-rm Faenza-Darkest/Faenza-Darkest.rcc
 	-rm Faenza-Silver/Faenza-Silver.rcc

=== debian/changelog ===
smplayer-themes (1:20.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Bumped compat to 13.
  * Bumped Standards-Version to 4.5.1, no changes needed.
  * Add Rules-Requires-Root.
  * Bump d/watch version to 4.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 26 Dec 2020 13:41:29 +0100

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Reinhard Tartler <siretart@tauware.de>,
  Mateusz Łukasik <mati75@linuxmint.pl>,
  Alf Gaida <agaida@siduction.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                qtbase5-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://smplayer.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/smplayer-themes.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/smplayer-themes

=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5
export PREFIX=/usr

%:
	dh $@

=== debian/watch ===
version=4
opts=compression=xz,repack \
https://sf.net/smplayer/smplayer-themes-([0-9.].*)\.tar\.[bg]z2?
